<?php

namespace RuLong\Identity\Models;

use Illuminate\Database\Eloquent\Model;

class IdentityCode extends Model
{
    protected $guarded = [];

    public function identity()
    {
        return $this->belongsTo(Identity::class);
    }
}
